.post__buy-block {
  overflow: hidden;
  min-height: 440px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: end;
}

.post__buy-block-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}

.post__buy-block-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.post__buy-block-image--raw {
  width: auto;
  height: 180px;
  margin: 0 auto;
  margin-bottom: auto;
  position: relative;
  top: -20px;
}

.post__buy-block-title {
  /* margin-top: 50px; */
  margin-bottom: 12px;
}
.post__buy-block-title p {
  margin: 0;
}

@media screen and (min-width: 1800px) {
  .post__buy-block {
    min-height: 460px;
  }
  .post__buy-block-image--raw {
    height: 205px;
  }
}
